<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Attributes and Links</title>
	</head>
	<body>
		<h2 align="center">HTML Attributes</h2>
		<!-- 
			<tag attribute = "value">text</tag>
		-->
		<p align="right">Modifiers of element behavior</p>

		<ol type="a" start="2">
			<li>Michael Jordan</li>
			<li>Kobe Bryant</li>
			<li>Lebron James</li>
		</ol>


		<table align="center" width="200" border="1">
			<tr>
				<th height="200" valign="top">Student Code</th>
				<th valign="middle">Grade</th>
			</tr>
			<tr>
				<td valign="baseline">001</td>
				<td>B+</td>
			</tr>
		</table>

		<ol reversed>
			<li>Michael Jordan</li>
			<li>Kobe Bryant</li>
			<li>Lebron James</li>
		</ol>

		<img src="./images/html5.png" height="400" width="400" alt="a logo of html 5">

		<img src=" https://place-puppy.com/300x300" alt="a photo of a cute puppy but very scary">

		<hr>
		<h1>Thonie Fernandez</h1>
		<h3>Full Stack Web Developer</h3>
		<img src="./images/PT_Fernandez_Flordeliza.jpg" height="200" width="200" alt="thonie's photo">
		<h3>My Favorite Food</h3>
		<img src="https://cdn.shopify.com/s/files/1/0267/2263/1734/products/cookie_dough_png_grande.png?v=1626068345" height="200" width="200" alt="a ben and jerry's ice cream">

		<!-- 
			Link

			a - anchor tag
				this allows to create links to a relative path or an absolute path.

			href - hypertext reference
				this allows us to add the url for our anchor tag. If no href is added to the anchor tag, it does not work.

			For absolute links or links with an absolute path, we want our users to move from our page to another page in another location.

			we add target="_blank" to an absolute link so that we can open a new tab when link the user to a page outside of our server/machine
		 -->
		<hr>
		<h2>Links</h2>
		<a href="">Am I Link?</a>
		<br>
		<a href="https://zuitt.co" target="_blank">Zuitt.co Absolute Link</a>
		<br>
		<a href="./link.html">Go to Link.html</a>


	</body>
	</html>

	=====================
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Links</title>
	</head>
	<body>
		<h2>Welcome to the Links Page</h2>
		<!-- add link back to the index.html using the text in the p tag -->
		<a href="./index.html">
			<p>
				Go Back to Index.html
			</p>
		</a>
		<a href="https://www.gitlab.com">
			<img src="./images/html5.jpg" height="200" width="200" alt="html5 logo">
		</a>

	</body>
</html>